Gets details of people registered on a learning experience along with summary status details.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location --request GET 'https://api.tahdah.me/api/learningexperiences/legalentities//experiences//registrations' \
--header 'Authorization: Bearer <token>'
Responses
application/json [
{
"candidateExperienceId": 0,
"candidateId": 0,
"datePurchased": "2019-08-24T14:15:22.123Z",
"dateStarted": "2019-08-24T14:15:22.123Z",
"dateCompleted": "2019-08-24T14:15:22.123Z",
"dateCancelled": "2019-08-24T14:15:22.123Z",
"percentComplete": 0,
"dateLastProgressed": "2019-08-24T14:15:22.123Z",
"registeredWithLegalEntityId": 0,
"instanceId": 0
}
]
Modified at 2026-03-11 10:19:56